26N0007 SSN.docx

DOCX document 25 KB Posted

Attached to
NEWPORT RI POTS REPLACEMENT SOLUTION Federal contract opportunity
Solicitation number
N7027226N0007
Issued by
Department of the Navy Naval Supply Systems Command

About this file

This is a Sources Sought Notice for Naval Station Newport's Plain Old Telephone Service (POTS) Replacement. The Navy seeks telecommunications vendors to develop a solution for transitioning approximately 131 users across 54 buildings from traditional copper cable telephone infrastructure to a digital replacement service using LTE cellular data. The recommended approach is a "POTS in a Box" telephony service, necessitated by Verizon's planned infrastructure cessation on 31 March 2026.

The procurement is targeted for award in Fiscal Year 2026 Quarter 2, with potential contract structures including a 1-year contract or a base period with up to 4 option years. Small businesses, Service-Disabled Veteran-Owned Small Businesses, HUBZone, and 8(a) certified firms are encouraged to respond. The NAICS code is 517111 with a size standard of 1,500. Interested firms must submit a capabilities package by 03 December 2025 at 1:00 PM EST to robert.p.joas.civ@us.navy.mil and/or kathryn.l.santos.civ@us.navy.mil, addressing company profile, employee count, business designations, and potential partnerships.

View the file

Other files for this federal contract opportunity

Other files attached to NEWPORT RI POTS REPLACEMENT SOLUTION, newest first.
File Type Posted
RFC-003 RESPONSE.pdf PDF
RFC-002 RESP.pdf PDF
26N0007 SSN PWS.docx DOCX document
RFC-001 RESP.pdf PDF
26N0007 RFC TEMPLATE.docx DOCX document
26N0007 SSN PWS.docx DOCX document

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

N7027226N0007

SOURCES SOUGHT NOTICE

Title: Naval Station Newport Plain Old Telephone Service (POTS) Replacement Solutions/Costs/Timeline

THIS IS A SOURCES SOUGHT NOTICE ONLY. This is not a solicitation or Request for Quote/Proposal/Bid and no contract or purchase order will be awarded as a result of this notice. There is no solicitation, specifications, or drawings available at this time. The Government is not obligated to and will not pay for any information received from potential sources as a result of this synopsis.

NCTAMS LANT is seeking eligible telecommunication vendors to provide a solution to transition the current Plain Old Telephone Service (POTS) to a POTS Replacement Service using a secure and reliable digital connection using LTE Cellular data from the nation’s leading carriers at Naval Station (NAVSTA) Newport, Rhode Island. The expectation is the vendor(s) will develop a plan with the high recommendation of utilizing a “POTS in the Box” telephony service to approximately 131 current users located in approximately 54 separate buildings on the base. The current POTS infrastructure (copper cable ONLY) is owned/maintained by Verizon. The Verizon OSP carrying the dial tone will cease to exist on 31 Mar 2026. Consequently, there is no Government Furnished Equipment (GFE) OSP available. The Navy relies on this infrastructure to provide telephony service to all supported commands so each can meet assigned mission requirements. Vendors responding to this solicitation should be prepared to offer a solution for transitioning from POTS (via a mixture of Digital Signal 0 (DS0) circuits and copper cable pairs) to a “POTS in a box” solution. It is highly recommended to utilize the existing infrastructure from end user to the Intermediate Distribution Frame inside the 54 buildings on NAVSTA Newport; deliverables would include description of the solution(s) along with estimated one-time and recurring costs for the service as well as a timeline to complete based on an estimated notional date in Fiscal Year (FY) 26 Quarter 2 that a vendor after a formal solicitation and award determination would be awarded a contract to execute required services. The resulting contract could be executed as either a 1-year contract, or a base period with up to 4 option periods, base plus four option years. The solicitation and resultant contract would also contain FAR 52.217-8, Option to Extend Services, thereby allowing a six (6) month extension if circumstances necessitate this option. Objectives and summary of scope can be found in the attached preliminary Performance Work Statement.

All Small businesses, Service-Disabled Veteran-Owned Small Business, Certified HUBZone and Certified Section 8(a) Small Businesses are encouraged to respond. The Government will determine whether a set-aside acquisition in lieu of full and open competition is in the Government's best interest. The North American Industry Classification System (NAICS) code for this acquisition is 517111 with a size standard of 1,500. This is a market research tool used to determine the availability and adequacy of potential small business sources prior to determining the method of acquisition and issuance of award. The Government is not obligated to and will not pay for any information received from potential sources as a result of the sources sought.

It is requested that interested firms submit to NCTAMS LANT contracting office a brief capabilities package demonstrating ability to provide the requested items. This document shall address, at a minimum, the following:

(1) Company Profile to include number of employees, office location(s), DUNS number, CAGE Code and a statement regarding small business designation and status;

(2) Partnership, teaming, joint ventures, or mentor-protégé agreements with any large businesses.

Submission of a capabilities statement is not a prerequisite to any potential future offerings, but participation will assist the Government in tailoring requirements to be consistent with industry.

RESPONSES ARE DUE by 03 DEC 2025 at 1:00 PM Eastern Standard Time. Responses shall be sent via e-mail to robert.p.joas.civ@us.navy.mil and/or kathryn.l.santos.civ@us.navy.mil. Fax submissions of the capabilities packages WILL NOT be accepted. Questions or comments regarding this notice may be addressed to Contract Specialist at robert.p.joas.civ@us.navy.mil and/or kathryn.l.santos.civ@us.navy.mil.

File details come from the government source that posted it. Updated .